@charset "shift_jis";
/*=============================================================
 Common Layout
=============================================================*/
/* reset style
-------------------------------------------------------------*/
*{
	padding:0;
	margin:0;
}
html{-webkit-text-size-adjust:none;}
body{
	color:#333;
	font:93.75%/1 "ＭＳ Ｐゴシック", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", Osaka, sans-serif;
	background:#fff;
	text-align:left;
}
.ie6 body{line-height:1.15;}
h1,h2,h3,h4,h5,h6{font-size:100%;}
ol,ul,dl,li,dt,dd{list-style: none;}
a,img{border:none;}
img{vertical-align:top;}
sup,
sub{
	height:0;
	line-height:1;
	vertical-align:baseline;
	margin:0 1px;
	position:relative;
}
.ie6 sup,
.ie6 sub{vertical-align:bottom;}
sup{bottom:0.7ex;}
sub{top:0.3ex;}
/* JS element
-------------------------------------------------------------*/
.over,
.noSc,
.act-lm-PAGENAME{}/* menu active (add body) */

/* a Element
-------------------------------------------------------------*/
a{
	color:#4d4d4d;
	text-decoration:none;
}
a:link{color:#4d4d4d;}
/*a:visited{color:#639;}*/
a:hover{color:#004831;}

@media screen and (min-device-width:768px) {
.overOpc:hover,
a:hover .overOpc{
	-ms-filter:"alpha(opacity=70)";
	filter:alpha(opacity=70);
	opacity:0.7;
	-webkit-transition:opacity 0.2s ease-out;
	-moz-transition:opacity 0.2s ease-out;
	-ms-transition:opacity 0.2s ease-out;
	-o-transition:opacity 0.2s ease-out;
	transition:opacity 0.2s ease-out;
}
}


img.imgIcon{
	vertical-align:text-bottom;
	margin-left:5px;
}
img.imgIconL{
	vertical-align:text-bottom;
	margin-right:5px;
}
/* block Layout
-------------------------------------------------------------*/
#all{
	background:url(../img/all_bg.png) repeat-x 0 138px;/*83px*/
	min-width:980px;
}
.dsp-none,
.forReader,
#skipLinkArea{display:none;}

/* Float Element */
.cClear{clear:both !important;}
.fLeft {float:left !important;}
.fRight{float:right !important;}
.clearfix{}
.clearfix:after{
	content:"";
	display:block;
	clear:both;
	height:0;
}
.ie6 .clearfix,
.ie7 .clearfix{display:inline-block;}

/* aligh */
.alignL{text-align:left !important;}
.alignC{text-align:center !important;}
.alignR{text-align:right !important;}
.valignT{vertical-align:top !important;}
.valignM{vertical-align:middle !important;}
.valignB{vertical-align:bottom !important;}

/* width */
.wAuto{width:auto !important;}
.w5 {width:5% !important;}
.w10{width:10% !important;}
.w15{width:15% !important;}
.w20{width:20% !important;}
.w25{width:25% !important;}
.w30{width:30% !important;}
.w35{width:35% !important;}
.w40{width:40% !important;}
.w45{width:45% !important;}
.w50{width:50% !important;}
.w55{width:55% !important;}
.w60{width:60% !important;}
.w65{width:65% !important;}
.w70{width:70% !important;}
.w75{width:75% !important;}
.w80{width:80% !important;}
.w85{width:85% !important;}
.w90{width:90% !important;}
.w95{width:95% !important;}
.w100{width:100% !important;}

/* margin padding */
.mT0{margin-top:0 !important;}
.mT5{margin-top:5px !important;}
.mT10{margin-top:10px !important;}
.mT15{margin-top:15px !important;}
.mT20{margin-top:20px !important;}
.mT25{margin-top:25px !important;}
.mT30{margin-top:30px !important;}
.mT40{margin-top:40px !important;}
.mT50{margin-top:50px !important;}
.mT70{margin-top:70px !important;}
.mR0 {margin-right:0 !important;}
.mR10{margin-right:10px !important;}
.mR18{margin-right:18px !important;}
.mB0 {margin-bottom:0 !important;}
.mB5 {margin-bottom:5px !important;}
.mB10{margin-bottom:10px !important;}
.mB15{margin-bottom:15px !important;}
.mB20{margin-bottom:20px !important;}
.mB25{margin-bottom:25px !important;}
.mB30{margin-bottom:30px !important;}
.mB40{margin-bottom:40px !important;}
.mB50{margin-bottom:50px !important;}
.mB70{margin-bottom:70px !important;}
.mL0 {margin-left:0 !important;}
.mL10{margin-left:10px !important;}
.mL18{margin-left:18px !important;}
.mL60{margin-left:18px !important;}
.pT0 {padding-top:0 !important;}
.pT5 {padding-top:5px !important;}
.pT10{padding-top:10px !important;}
.pT15{padding-top:15px !important;}
.pT20{padding-top:20px !important;}
.pT25{padding-top:25px !important;}
.pT30{padding-top:30px !important;}
.pT40{padding-top:40px !important;}
.pT50{padding-top:50px !important;}
.pT70{padding-top:70px !important;}
.pR0 {padding-right:0 !important;}
.pR10{padding-right:10px !important;}
.pR18{padding-right:18px !important;}
.pB0 {padding-bottom:0 !important;}
.pB5 {padding-bottom:5px !important;}
.pB10{padding-bottom:10px !important;}
.pB15{padding-bottom:15px !important;}
.pB20{padding-bottom:20px !important;}
.pB25{padding-bottom:25px !important;}
.pB30{padding-bottom:30px !important;}
.pB40{padding-bottom:40px !important;}
.pB50{padding-bottom:50px !important;}
.pB70{padding-bottom:70px !important;}
.pL0 {padding-left:0 !important;}
.pL10{padding-left:10px !important;}
.pL18{padding-left:18px !important;}

/* border */
.noBdr{border:none !important;}
.noBdrT{border-top:none !important;}
.noBdrR{border-right:none !important;}
.noBdrB{border-bottom:none !important;}
.noBdrL{border-left:none !important;}
.imgBdr{border:1px solid #d9d9d9;}

/* text Layout
-------------------------------------------------------------*/
/* SizeVariation( px) */
.txt-size10{font-size:77% !important;}
.txt-size11{font-size:85% !important;}
.txt-size12{font-size:93% !important;}
.txt-size14{font-size:108% !important;}
.txt-size16{font-size:123.1% !important;}
.txt-size18{font-size:138.5% !important;}
.lh-125{line-height:1.25 !important;}
.lh-140{line-height:1.4 !important;}
.lh-180{line-height:1.8 !important;}

.textNormal{font-weight: normal !important;}
.nowrap{white-space:nowrap;}
.textBreak{word-break:break-all;}

.textS{font-size:85%;}
.textL{font-size:123.1%;}

/* Color */
.textRed{color:#f00 !important;}
.key{color:#ea5404 !important;}

/*=============================================================
 header
=============================================================*/
/* hdr-LineArea
-------------------------------------------------------------*/
#hdr-LineArea{
	width:auto;
	margin:0 auto;
	overflow:hidden;
	background-color:#004831;
	border-bottom:5px solid #c4d700;
}
#hdr-LineArea_logo{
	width:950px;
	height:50px;
	margin:0 auto;
	overflow:hidden;
}
#hdr-gr_logo_smbc{
	float:left;
}
#hdr-gr_logo_smbc img{
	margin-top:7px;
}
#hdr-gr_logo_group{
	float:right;
}

#hdr-gr_logo_group img{
	margin-top:20px;
}

#header{
	width:950px;
	margin:0 auto;
}
#header .boxInr{
	height:60px;
	padding-top:13px;
	overflow:hidden;
}
#hdr-logo{float:left;}
#hdr-logo img{margin-top:18px;}

/* hdr-menuArea
-------------------------------------------------------------*/
#hdr-menuArea{float:right;}

/* hdr-menu */
#hdr-menu{
	padding-top:6px;
	height:31px;
	overflow:hidden;
}
.ie6 #hdr-menu,
.ie7 #hdr-menu{float:right;}
#hdr-menu li{
	font-size:77%;
	background:url(../img/arw_s.gif) no-repeat 18px 7px;
	float:left;
	padding:5px 0 0 27px;
}
#hdr-menu #hdr-btnContact{
	margin:0 0 0 18px;
	padding:0;
}
#hdr-menu #hdr-btnContact a{
	display:block;
	background: url(../img/hdr_btn_contact.gif) no-repeat 0 0;
	width:99px;
	height:22px;
    text-indent: 100%;
    white-space: nowrap;
    overflow: hidden;
}
/* hdr-utilArea */
#hdr-utilArea{overflow:hidden;}
.ie6 #hdr-utilArea,
.ie7 #hdr-utilArea{clear:both;}

/* hdr-search */
#hdr-search{float:right;}
#hdr-search #ask{
	background:url(../img/hdr_search_bg.gif) no-repeat 0 0;
	line-height:18px;
	width:118px;
	height:18px;
	padding-left:18px;
	border:1px solid #ddd;
	-webkit-appearance:none;
	appearance:none;
}
.ie6 #hdr-search #ask,
.ie7 #hdr-search #ask{margin-top:-1px;}
#hdr-search #SS_searchSubmit{
	display:inline-block;
	/*margin-left:8px;*/
	vertical-align:top;
	background:url(../img/hdr_search_btn.gif) no-repeat 0 0;
	width:46px;
	height:20px;
	border:none;
    text-indent: 100%;
    white-space: nowrap;
    overflow: hidden;
	cursor:pointer;
}

#hdr-menu04{display:none;}
/* hdr-fontSize */
#hdr-fontSize{
	float:right;
	width:133px;
	padding-right:21px;
	overflow:hidden;
}
#hdr-fontSize dt span,
#hdr-fontSize dd li span{display:none;}
#hdr-fontSize dt,
#hdr-fontSize dd li{
	background:url(../img/hdr_fontsize_spr.png) no-repeat;
	float:left;
	height:20px;
}
#hdr-fontSize dt{
	background-position:0 0;
	width:55px;
}
#hdr-fontSize dd li{
	width:20px;
	margin-left:6px;
	cursor:pointer;
}
#hdr-fontSize dd li.act{cursor:default;}
#hdr-fontSize dd #fontSizeS{background-position:-55px 0;}
#hdr-fontSize dd #fontSizeM{background-position:-75px 0;}
#hdr-fontSize dd #fontSizeL{background-position:-95px 0;}
#hdr-fontSize dd #fontSizeS.act{background-position:-55px -22px;}
#hdr-fontSize dd #fontSizeM.act{background-position:-75px -22px;}
#hdr-fontSize dd #fontSizeL.act{background-position:-95px -22px;}

/* globalNavArea
-------------------------------------------------------------*/
#globalNav{
	height:57px;
	margin-top:10px;
	position:relative;
}
.ie6 #globalNav{
	position:static;
}

#globalNav .slider li{
	float:left;
	width:154px;
	position:relative;
	z-index:211;
}
#globalNav .slider #nav01{width:105px;}
#globalNav .slider #nav04{width:189px;}
#globalNav .slider #nav06{width:194px;}
#globalNav .slider li a{
	background:url(../img/gn_spr.png) no-repeat;
	display:block;
	width:100%;
	height:57px;
    text-indent: 100%;
    white-space: nowrap;
    overflow: hidden;
}
#globalNav #nav01 a{background-position:0 0;}
#globalNav #nav02 a{background-position:-105px 0;}
#globalNav #nav03 a{background-position:-259px 0;}
#globalNav #nav04 a{background-position:-413px 0;}
#globalNav #nav05 a{background-position:-602px 0;}
#globalNav #nav06 a{background-position:-756px 0;}


/* act -----------------------------------------------*/
#corporate #nav02,
#business #nav03,
#csr #nav04,
#recruit #nav05,
#promise #nav06{background-color:#bbb;}

/* hover -----------------------------------------------*/
#globalNav .slider li a:hover,
.ie6 #globalNav .hoverGn li a{
	background:#fff;
}
#nav01:hover,
#nav05:hover,
#nav06:hover{background:#bbb!important;}

/*01 top */
#globalNav #nav01:hover a{
	background:url(../img/gn_spr.png) 0 0 no-repeat;
}
/*02 coporate*/
#nav02:hover a,
#nav02.mouseon a,
#corporate #nav02.mouseon a{
	background:url(../img/gn_spr.png) -105px -60px no-repeat!important;
}
#corporate #nav02.mouseon,
#nav02.mouseon{
	background:none;	
	background-color:#fff!important;
}
/*03 business */	
#nav03:hover a,
#nav03.mouseon a,
#business #nav03.mouseon a{
	background:url(../img/gn_spr.png) -259px -60px no-repeat!important;
}
#business #nav03.mouseon,
#nav03.mouseon{
	background:none;	
	background-color:#fff!important;
}
/*04 csr*/	
#nav04:hover a,
#nav04.mouseon a,
#csr #nav04.mouseon a{
	background:url(../img/gn_spr.png) -413px -60px no-repeat!important;
}
#csr #nav04.mouseon,
#nav04.mouseon{
	background:none;	
	background-color:#fff!important;
}
/*05 recruit */
#globalNav #nav05:hover a{
	background:url(../img/gn_spr.png) -602px 0px no-repeat;
}
/*06 promise */
#globalNav #nav06:hover a{
	background:url(../img/gn_spr.png) -756px 0px no-repeat;
}
/*ie6 */
.ie6 #globalNav #nav01 a:hover{background:#f08850 url(../img/gn_spr.png) 0 0 no-repeat!important;}
.ie6 #globalNav #nav05 a:hover{background:#f08850 url(../img/gn_spr.png) -602px 0 no-repeat!important;}
.ie6 #globalNav #nav06 a:hover{background:#f08850 url(../img/gn_spr.png) -756px 0 no-repeat!important;}

/* children -----------------------------------------------*/
#globalNav dl{
	display:none;
	z-index:31;
}
#globalNav dt{
	display:none;
}	
#globalNav #gb-corporate{
	position:absolute;
	top:0;
	left:104px;
}
#globalNav #gb-business{
	position:absolute;
	top:0;
	left:258px;
}
#globalNav #gb-csr{
	position:absolute;
	top:0;
	left:412px;
}
.ie6 #globalNav dl{
	position:relative;
}
.ie6 #globalNav #gb-corporate{
	position:relative;
	top:0;
	left:104px;
}
.ie6 #globalNav #gb-business{
	position:relative;
	top:0;
	left:258px;
}
.ie6 #globalNav #gb-csr{
	position:relative;
	top:0;
	left:412px;
}
.ie6 #globalNav #gb-corporate,
.ie6 #globalNav #gb-business,
.ie6 #globalNav #gb-csr{top:-57px;}
#globalNav dl dd{
	line-height:1.3;
	background:#fff;
	width:320px;
	padding:18px 0 7px 10px;
	overflow:hidden;
	position:absolute;
	top:57px;
	left:0;
/*	left:-1px;*/
	z-index:211;
	border:1px solid #d9d9d9;
	border-top:none;
	-webkit-box-shadow:3px 3px 3px rgba(4,0,0,0.23);
	box-shadow:3px 3px 3px rgba(4,0,0,0.23);
}

#globalNav dl dd ul{
	float:left;
	max-width:130px;
	padding:0 20px 0 10px;
}
.ie6 #globalNav dl dd ul{width:130px;}
#globalNav dl dd li{
	font-size:93%;
	background:url(../img/arw_s_gray.gif) no-repeat 0 0.33em;
	margin-bottom:10px;
	padding-left:10px;
}
#globalNav dl dd li ul{
	float:none;
	max-width:none;
	margin-top:10px;
	padding:0;
}
.ie6 #globalNav dl dd li ul{width:auto;}
#globalNav dl dd li li{
	font-size:83%;
	background:none;
}

/*=============================================================
 footer
=============================================================*/
#footer{
	clear:both;
	margin-top:30px;
	padding-bottom:12px;
}
/* ftr-pagetop
-------------------------------------------------------------*/
#sitemapBtn{display:none;}
#ftr-pagetop{
	text-align:right;
	width:950px;
	margin:0 auto;
	position:relative;
}
#ftr-pagetop a{
	padding-top:-6px;
	display:block;
	width:125px;
	height:55px;
	margin-left:auto;
	background:#e6e6e6 url(../img/ftr_pagetop.png) 0 0 no-repeat;
    text-indent: 100%;
    white-space: nowrap;
    overflow: hidden;
}
#ftr-pagetop a:hover{
	margin-top:-3px;
	padding-bottom:3px;
	background:#e6e6e6 url(../img/ftr_pagetop.png) 0 0 no-repeat;
}
/* ftr-sitemapArea
-------------------------------------------------------------*/
#ftr-sitemapArea{
	background:#e6e6e6;
	font-size:93%;
	line-height:1.3;
	padding:30px 0 26px;
}
#ftr-sitemapArea .boxInr{
	background:url(../img/ftr_sitemap_bg.gif) repeat-y 146px 0;
	width:950px;
	margin:0 auto;
	overflow:hidden;
}
#ftr-sitemapArea dl,
#ftr-sitemapArea .ttl{
	float:left;
	padding:0 12px;
}
#ftr-sitemapArea dt,
#ftr-sitemapArea .ttl{
	font-weight:bold;
	padding-bottom:4px;
}
#ftr-sitemapArea li{margin-top:8px;}
#ftrSM-corporate{
	width:135px;
	padding-left:0 !important;
}
#ftrSM-business{width:151px;}
#ftrSM-csr{width:207px;}
#ftrSM-recruit{width:156px;}
#ftrSM-news{
	width:205px;
	padding-right:0 !important;
}
#ftrSM-news li ul{
	width:100%;
	overflow:hidden;
}
#ftrSM-news li li{
	float:left;
	width:90px;
	padding-left:12px;
}
/* ftr-content
-------------------------------------------------------------*/
#ftr-content{
	width:950px;
	margin:0 auto;
	overflow:hidden;
}

/* ftr-mapArea
-------------------------------------------------------------*/
#ftr-mapArea{
	float:left;
	width:443px;
	padding:30px 0;
	overflow:hidden;
}
#ftr-mapArea dl{
	width:270px;
	font-size:93%;
	line-height:1.3;
	float:left;
	padding-right:10px;
}
#ftr-mapArea dt{font-weight:bold;}
#ftr-mapArea dd{color:#5d5d5d;}
#ftr-mapArea dd p{margin-top:5px;}
#ftr-mapArea .photo{float:left;}

/* ftr-logoArea
-------------------------------------------------------------*/
#ftr-logoArea{
	float:right;
	width:483px;
	padding:30px 0;
	overflow:hidden;
}
#ftr-logoArea dt{
	font-size:93%;
	line-height:1.3;
	font-weight:bold;
	margin-bottom:10px;
}
#ftr-logoArea li{
	float:left;
	width:140px;
	height:50px;
}

#ftr-logoArea li a{
	display:block;
	text-align:center;
}
#ftr-logoArea li#logo1,
#ftr-logoArea li#logo3,
#ftr-logoArea li#logo7{
	width:170px;
}

#ftr-logoArea li#logo6,
#ftr-logoArea li#logo9,
#ftr-logoArea li#logo10{
	width:160px;
}

#ftr-logoArea li#logo1 img{width:169px;}
#ftr-logoArea li#logo2 img{width:78px;}
#ftr-logoArea li#logo3 img{width:152px;}
#ftr-logoArea li#logo4 img{width:96px;}

#ftr-logoArea li#logo6 img{width:78px;}
#ftr-logoArea li#logo7 img{width:146px;}
#ftr-logoArea li#logo8 img{width:90px;}
#ftr-logoArea li#logo9 img{width:95px;}
#ftr-logoArea li#logo10 img{width:163px;}

/* ftr-menuArea
-------------------------------------------------------------*/
#ftr-menuArea{
	background:#aaaaaa;
	font-size:82%;
	line-height:1.15;
	padding:22px 0 13px;
}
#ftr-menuArea ul{
	width:950px;
	margin:0 auto;
	overflow:hidden;
}
#ftr-menuArea li{
	background:url(../img/arw_s_white.gif) no-repeat 0 3px;
	float:left;
	padding:0 25px 5px 9px;
}
#ftr-menuArea a{
	color:#fff;
	white-space:nowrap;
}
/* ftr-copyrightArea
-------------------------------------------------------------*/
#ftr-copyrightArea{
	width:950px;
	margin:0 auto;
	overflow:hidden;
	margin-top:10px;
}
#ftr-copyright{
	font-size:11px;
	white-space:nowrap;
	float:left;
	padding-top:3px;
}
#ftr-logo{float:right;}

/* ftr-LineArea
-------------------------------------------------------------*/
#ftr-LineArea{
	width:auto;
	margin:0 auto;
	overflow:hidden;
	margin-top:10px;
	background-color:#004831;
	border-bottom:2px solid #c4d700;
}
#ftr-LineArea_logo{
	width:950px;
	height:30px;
	margin:0 auto;
	overflow:hidden;
}
#ftr-gr_logo_smbc{
	font-size:11px;
	white-space:nowrap;
	float:left;
	padding-top:5px;
}
#ftr-gr_logo_group{
float:right;
padding-top:10px;}

/*=============================================================
 iPads (landscape)
=============================================================*/
@media only screen and (min-device-width:768px) and (max-device-width:1024px) and (orientation:landscape) {
/*=============================================================
 header
=============================================================*/
#header{
	font-size:110%;
}
/* globalNavArea
-------------------------------------------------------------*/
#globalNav dl dd{
	width:460px;
}
#globalNav dl dd ul{
	max-width:200px;
}

}
/* iPads (landscape) end*/

/*=============================================================
 iPads (portrait)
=============================================================*/
@media only screen and (min-device-width:768px) and (max-device-width:1024px) and (orientation:portrait){
/*=============================================================
 header
=============================================================*/
#header{
	font-size:120%;
}
/* globalNavArea
-------------------------------------------------------------*/
#globalNav dl dd{
	width:460px;
}
#globalNav dl dd ul{
	max-width:200px;
}

}
/* iPads (portrait) end*/


/*=============================================================
 Smartphones
=============================================================*/
@media only screen and (max-device-width:767px) {
*{
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
}
.spBr{display:block;}
#all{background:none;}

/*=============================================================
 header
=============================================================*/
/* hdr-LineArea
-------------------------------------------------------------*/
#hdr-LineArea{
	width:auto;
	margin:0 auto;
	overflow:hidden;
	background-color:#004831;
	border-bottom:7px solid #c4d700;
}
#hdr-LineArea_logo{
	width:100%;
	height:84px;
	margin:0 auto;
	overflow:hidden;
}

#hdr-gr_logo_smbc{
	float:left;
	margin:13px 0 0 20px;
	background:url(../img_sp/hdr_logo_smbc.png) 0 0 no-repeat;
	width:180px;
	height:52px;
}
#hdr-gr_logo_smbc img{
	display:none;
}
#hdr-gr_logo_group{
	float:right;
	margin:32px 20px 0 0;
	background:url(../img_sp/hdr_logo_group.png) 0  no-repeat;
	width:130px;
	height:18px;
}

#hdr-gr_logo_group img{
	display:none;
}
/* ------------ */

#header{
	font-size:37px;
	width:96%;
}
#header .boxInr{height:auto;}
#hdr-logo img{display:none;}
#hdr-logo{
	float:none;
	background:url(../img_sp/hdr_logo_smbccf.png) 0 0 no-repeat;
	margin-top:20px;
	margin-bottom:20px;
}
#hdr-logo a{
	display:block;
	width:450px;
	height:32px;
}




#hdr-menuArea{float:none;}
#hdr-menuArea:after{
	content:"";
	display:block;
	clear:both;
	height:0;
}
#hdr-menu{height:auto;}
#hdr-menu li,
#hdr-menu #hdr-btnContact{
	width:22%!important;
	padding:0!important;
	margin:0 4% 0 0;
	background:none #c4d700;
    border-radius:20px;        /* CSS3草案 */  
    -webkit-border-radius:20px;    /* Safari,Google Chrome用 */  
    -moz-border-radius:20px;   /* Firefox用 */
	text-align:center;
}
#hdr-menu li a{
	display:block;
	margin-top:13px;
	padding:60px 10px 15px;
	height:50px;
}
#hdr-menu li#hdr-menu01{display:none;}
#hdr-menu li#hdr-menu02 a{
	background:url(../img_sp/ico_english.gif) center 0 no-repeat;
}
#hdr-menu li#hdr-menu03 a{
	background:url(../img_sp/ico_website.gif) center 0 no-repeat;
}
#hdr-menu #hdr-btnContact{
	background: none;
	height:50px!important;
	width:100%;
}
#hdr-menu #hdr-btnContact a{
	margin-top:0px;
	display:block;
	text-indent:0;
	overflow:visible;
	background:#c4d700 url(../img_sp/ico_contact.gif) center 13px no-repeat;
    border-radius:20px; 
	height:70px!important;
	width:100%;
    -webkit-border-radius:20px;
    -moz-border-radius:20px;
	padding:70px 0px 0px;	
}
#hdr-menu li#hdr-menu04{
	display:block;
	margin-right:0!important;
}
#hdr-menu li#hdr-menu04 a{
	background:url(../img_sp/ico_search.gif) center 0 no-repeat;
}
#hdr-menu04.active{
	-webkit-border-bottom-right-radius:0px;
	-webkit-border-bottom-left-radius:0px;
	-moz-border-radius-bottomright:0px;
	-moz-border-radius-bottomleft:0px;
}
#hdr-menu04.active a{
	background:url(../img_sp/ico_search02.gif) center 0 no-repeat!important;
	/*height:70px;*/
}

/*searchbox-----------------------------*/
#hdr-utilArea{
	display:none;
	position:absolute;
	z-index:211;
	width:96%;
	margin:0;
	padding:0;
	margin-top:-2px;
}
/* hdr-search */
#hdr-search{
	float:none;
	border:15px solid #c4d700;
	-webkit-border-top-left-radius: 20px;
	-webkit-border-bottom-right-radius: 20px;
	-webkit-border-bottom-left-radius: 20px;
	-moz-border-radius-topleft: 20px;
	-moz-border-radius-bottomright: 20px;
	-moz-border-radius-bottomleft: 20px;
	background-color:#fff;
}
#hdr-search #SS_searchQuery{
	font-size:45px;
	display:inline-block;
	background:none;
	border:none;
	margin:0!important;
	padding:0!important;
	line-height:110%;
	min-height:100px;
	width:85%;
	-webkit-appearance:none;
	appearance:none;
}
#hdr-search #SS_searchSubmit{
	display:block;
	float:right;
	background:#004831 url(../img_sp/hdr_search_btn.png) no-repeat center center;
	width:13%;
	min-height:100px;
	border:none;
	margin:0!important;
	text-indent:-9999px;
}

/* globalNavArea
-------------------------------------------------------------*/
#globalNav{
	height:300px;
	margin-top:20px;
	background-color:#aaa;
	-webkit-border-radius:20px;
	-moz-border-radius:20px;	
}
#globalNav .slider{
	display:block;
	width:100%;
}
#globalNav .slider li{
	position:relative;
	z-index:1;
	width:33.3%!important;
	-moz-box-sizing:border-box;
	-webkit-box-sizing:border-box;
	box-sizing:border-box;
	display:block;
	float:left;
	background-color:#aaa;
	color:#fff;
	height:150px;
	text-align:center;	
}
#globalNav .slider li a{
	display:block;
	background:none!important;
	width:100%;	
	height:120px;
	text-indent:0;
	white-space:normal;
	overflow:visible;
	box-sizing:border-box;
	border-right:solid 1px #fff;
	border-left:solid 1px #666;	
	margin:15px 0;
}
#globalNav .slider li:nth-child(3) a,
#globalNav .slider li:nth-child(6) a{
	border-right:0;
}
#globalNav .slider li:nth-child(1) a,
#globalNav .slider li:nth-child(4) a{
	border-left:0;
}
#globalNav .slider li:after{
	content:"";
	display:block;
	width:0;
	height:100%;
	position:absolute;
	top:0;
	right:0;
}
#globalNav .slider li a:link,
#globalNav .slider li a:visited,
#globalNav .slider li a:hover{color:#fff;}


#globalNav .slider li span{
	display:block;
	padding:38px 5px 0px;
}
#globalNav #nav04 span{padding:45px 5px 0px;}
#globalNav #nav06 span{padding:25px 5px 0px;}

/*parents with children*/
#globalNav #nav02 span,
#globalNav #nav03 span,
#globalNav #nav04 span{
	background:url(../img_sp/gnav_plus.png) center 0px no-repeat;
}
#globalNav #nav02.active span,
#globalNav #nav03.active span,
#globalNav #nav04.active span{
	background:url(../img_sp/gnav_minus.png) center 0px no-repeat;
}
#globalNav .slider li.active a{color:#333;}
#globalNav #nav02.active,
#globalNav #nav03.active,
#globalNav #nav04.active{background:#ddd!important;}
#globalNav #nav01{
	box-sizing: border-box;
	border-bottom: 1px solid #fff;
	-webkit-border-top-left-radius: 20px;
	-moz-border-radius-topleft: 20px;	
}
#globalNav #nav02{
	width:33.4%;
	box-sizing: border-box;
	border-bottom: 1px solid #fff;
}
#globalNav #nav2 span{
	background:url(../img_sp/gnav_plus.png) center 7px no-repeat;
}
#globalNav #nav2.active span{
	background:url(../img_sp/gnav_minus.png) center 7px no-repeat;
}
#globalNav #nav03{
	box-sizing: border-box;
	border-bottom: 1px solid #fff;
	-webkit-border-top-right-radius: 20px;
	-moz-border-radius-topright: 20px;	
}
#globalNav #nav04{
	box-sizing: border-box;
	border-top: 1px solid #666;	
	-webkit-border-bottom-left-radius: 20px;
	-moz-border-radius-bottomleft: 20px;
}
#globalNav #nav04.active{
	-webkit-border-bottom-left-radius:0;
	-moz-border-radius-bottomleft:0;
}
#globalNav #nav05{
	width:33.4%;
	box-sizing: border-box;
	border-top: 1px solid #666;
}
#globalNav #nav06{
	box-sizing: border-box;
	border-top: 1px solid #666;
	-webkit-border-bottom-right-radius: 20px;
	-moz-border-radius-bottomright: 20px;
}

/*children*/
#globalDropBox{
	position:relative;
	margin:0 auto;
}
#globalNav dl{
	display:none;
	width:90%;
	padding:5%;
	height:auto;
	box-shadow: 3px 3px 3px rgba(4,0,0,0.23);	
	background:#ddd;
}
#globalNav dl dt{
	display:block;
	font-size:120%;
	font-weight:bold;
	border-bottom:dotted 2px #333;
	padding-bottom:30px;
}
#globalNav dl dt a {
	display:block;
	position:relative;
	padding-left:30px;
}
#globalNav dl dt a:after {
	display:block;
	content:"";
	width:13px;
	height:13px;
	position:absolute;
	top:12px;
	left:0;
	border-top: solid 3px #666;
	border-right: solid 3px #666;
	transform: rotate(45deg);
	-webkit-transform: rotate(45deg);
}
#globalNav dl dd{
	line-height:1.8;
	width:100%;
	background:none;
	border:none;
	box-shadow:none;
	position:relative;
	padding:0;	
}
#globalNav #gb-corporate,
#globalNav #gb-business{
	position:absolute;
	top:148px;
	left:0;
	z-index:100;
}
#globalNav #gb-csr{
	position:absolute;
	top:298px;
	left:0;
	z-index:100;
}
#globalNav dl dd ul{
	float:left;
	max-width:45%;
	padding:0 0 0 5%;
}
#globalNav dl dd ul ul{
	max-width:100%;
	padding:0;
	margin:0;
}
#globalNav dl dd li{
	font-size:100%;
	background:none;
	margin-bottom:30px;
	padding-left:0px;
}
#globalNav dl dd li a {
	display:block;
	position:relative;
	padding-left:27px;
}
#globalNav dl dd li a:after {
	display:block;
	content:"";
	width:10px;
	height:10px;
	position:absolute;
	top:22px;
	left:0;
	border-top: solid 3px #666;
	border-right: solid 3px #666;
	transform: rotate(45deg);
	-webkit-transform: rotate(45deg);
}
#globalNav dl dd ul li li{
	padding-left:40px;
}

#globalNav dl dd li li a:after {
	top:20px;
	left:0;
}
/*=============================================================
 footer
=============================================================*/
#footer{	
	font-size:30px;
}
/* ftr-sitemapArea
-------------------------------------------------------------*/
#ftr-sitemapArea{font-size:20px;}

/* ftr-content
-------------------------------------------------------------*/
#ftr-content{
	padding-bottom:5px;
}

/* ftr-mapArea
-------------------------------------------------------------*/
#ftr-mapArea{
	float:none;
	width:auto;
	font-size:30px;
}
#ftr-mapArea dl{
	padding-right:50px;
	width:auto;	
}
#ftr-mapArea .telLink{
	text-decoration:underline;
}

/* ftr-logoArea
-------------------------------------------------------------*/
#ftr-logoArea{
	float:none;
	width:100%;
}
#ftr-logoArea{
	padding-bottom:5px;
}
#ftr-logoArea li{width:280px; height:100px;}
#ftr-logoArea li a{
	display:block;
	text-align:center;
}
#ftr-logoArea li#logo1,
#ftr-logoArea li#logo3,
#ftr-logoArea li#logo7 {
    width: 340px;
}
#ftr-logoArea li#logo6,
#ftr-logoArea li#logo9,
#ftr-logoArea li#logo10{
	width:320px;
}


#ftr-logoArea li#logo1 img{width:338px;}
#ftr-logoArea li#logo2 img{width:156px;}
#ftr-logoArea li#logo3 img{width:304px;}
#ftr-logoArea li#logo4 img{width:192px;}

#ftr-logoArea li#logo6 img{width:156px;}
#ftr-logoArea li#logo7 img{width:304px;}
#ftr-logoArea li#logo8 img{width:180px;}
#ftr-logoArea li#logo9 img{width:190px;}
#ftr-logoArea li#logo10 img{width:326px;}


/* ftr-menuArea
-------------------------------------------------------------*/
#ftr-menuArea{font-size:30px;}
#ftr-menuArea li{
	background:none;
	margin:20px 10px;
}
#ftr-menuArea li a {
	display:block;
	position:relative;
	padding-left:27px;
}
#ftr-menuArea li a:after {
	display:block;
	content:"";
	width:10px;
	height:10px;
	position:absolute;
	top:12px;
	left:0;
	border-top: solid 3px #fff;
	border-right: solid 3px #fff;
	transform: rotate(45deg);
	-webkit-transform: rotate(45deg);
}

/* ftr-copyrightArea
-------------------------------------------------------------*/
#ftr-copyright{
	font-size:20px;
}

/* ftr-LineArea
-------------------------------------------------------------*/
#ftr-LineArea{
	width:auto;
	margin:0 auto;
	overflow:hidden;
	margin-top:10px;
	background-color:#004831;
	border-bottom:5px solid #c4d700;
}
#ftr-LineArea_logo{
	width:100%;
	height:60px;
	margin:0 auto;
	overflow:hidden;
}
#ftr-gr_logo_smbc{
	float:left;
	margin:9px 0 0 20px;
	background:url(../img_sp/gr_logo_smbc.png) 0 0 no-repeat;
	width:144px;
	height:42px;
}
#ftr-gr_logo_smbc img{
	display:none;
}
#ftr-gr_logo_group{
float:right;
	margin:15px 20px 0 0;
	background:url(../img_sp/gr_logo_group.png) 0  no-repeat;
	width:146px;
	height:20px;
}

#ftr-gr_logo_group img{
	display:none;
}

/*tel icon*/
#ftr-mapArea img.imgIconL{
width:26px;
height:24px;
}








}

@media screen and (max-device-width:767px) and (orientation: landscape) {
#header{font-size:25px;}
#hdr-logo{margin-bottom:10px;}
#hdr-menu li a{
	margin-top:8px;
	padding:48px 10px 5px;
	height:30px;
}
#hdr-menu #hdr-btnContact{
	height:40px!important;
}
#hdr-menu #hdr-btnContact a{
	background:#c4d700 url(../img_sp/ico_contact.gif) center 10px no-repeat;
	height:32px!important;
	padding:58px 0 0px;	
}
#hdr-menu04.active a{
	background:url(../img_sp/ico_search02.png) center 0 no-repeat!important;
	/*height:45px;*/
}

/*searchbox-----------------------------*/
#hdr-utilArea{}

/* hdr-search */
#hdr-search #ask{
	font-size:30px;
	min-height:70px;
}
#hdr-search #submitBtn{
	min-height:70px;
}

/* globalNavArea
-------------------------------------------------------------*/
#globalNav{
	margin-top:20px;
	height:180px;
}
#globalNav .slider{}
#globalNav .slider li{
	height:90px;
}
#globalNav .slider li a{
	height:70px;
	margin:10px 0;
}
#globalNav .slider li span{
	display:block;
	padding:20px 5px 0px;
	height:70px;
}
#globalNav #nav04 span{padding:10px 50px 0px;!important}

/*parents with children*/
#globalNav #nav02 span,
#globalNav #nav03 span,
#globalNav #nav04 span{
	background:url(../img_sp/gnav_plus.png) 20px 20px no-repeat;
}
#globalNav #nav02.active span,
#globalNav #nav03.active span,
#globalNav #nav04.active span{
	background:url(../img_sp/gnav_minus.png) 20px 20px no-repeat;
}
/*children*/
#globalNav #gb-corporate,
#globalNav #gb-business{top:88px;}
#globalNav #gb-csr{top:178px;}

/* ftr-mapArea
-------------------------------------------------------------*/
#ftr-mapArea{font-size:25px;}

/* ftr-menuArea
-------------------------------------------------------------*/
#ftr-menuArea li{margin:10px 10px;}
#ftr-menuArea{font-size:25px;}

/* ftr-copyrightArea
-------------------------------------------------------------*/
#ftr-copyright{font-size:20px;}

}
/* Smartphones end*/

